Pub

Simple Coverflow for Flutter

A very basic cover flow implementation to swipe between widgets in Flutter.

It should look something like this:

gif of project

Pull requests certainly welcome.

Installation

In your pubspec.yaml root add:

dependencies:
  simple_coverflow: LATEST_VERSION_NUMBER

then,

import 'package:simple_coverflow/simple_coverflow.dart';

Libraries

simple_coverflow